org.w3c.dom.views

## Interface AbstractView

-     public interface AbstractView

  A base interface that all views shall derive from.

  See also the Document Object Model (DOM) Level 2 Views Specification.

  Since:
    DOM Level 2

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `DocumentView` | `getDocument()` The source `DocumentView` of which this is an `AbstractView`.

- - ### Method Detail

    - #### getDocument

          DocumentView getDocument()

      The source `DocumentView` of which this is an `AbstractView`.

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.